{
  "$schema": "https://json.schemastore.org/tsconfig",
  "compilerOptions": {
    "target": "ES2015",
    "module": "ES2015",
    "strict": true,
    "types": [
      "./temp/declarations/jsb",
      "./temp/declarations/cc.custom-macro",
      "./temp/declarations/cc.env",
      "./temp/declarations/cc"
    ],
    "paths": {
      "db://internal/*": [
        "D:\\Software\\CocosDashboard\\resources\\.editors\\Creator\\3.4.1\\resources\\resources\\3d\\engine\\editor\\assets\\*"
      ],
      "db://assets/*": [
        "E:\\CocosProject\\test\\NewProject_10\\assets\\*"
      ]
    },
    "experimentalDecorators": true,
    "isolatedModules": true,
    "moduleResolution": "node",
    "noEmit": true,
    "forceConsistentCasingInFileNames": true
  }
}
